package com.goafanti.cognizance.bo;

import com.goafanti.common.model.OrgIntellectualProperty;

public class OrgIntellectualPropertyDetailBo extends OrgIntellectualProperty{
	/**
	 * 知识产权稿件
	 */
	private String manuscript;

	public String getManuscript() {
		return manuscript;
	}

	public void setManuscript(String manuscript) {
		this.manuscript = manuscript;
	}
	
	
}
